/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e9             { /* nature_website_11093003.... */
	background      : transparent url(nature_website_11093003.jpg) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             :  84.00pt;
	width           : 206.25pt;
	height          : 136.50pt;
	}
span#e8             { /* nature_website_11093002.... */
	background      : transparent url(nature_website_11093002.jpg) no-repeat top left;
	position        : absolute;
	left            : 280.50pt;
	top             :  42.00pt;
	width           : 412.50pt;
	height          : 266.25pt;
	}
div#e7              { /* <STRONG><FONT size="2">[... */
	position        : absolute;
	left            : 648.75pt;
	top             : 282.00pt;
	width           :  19.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Horse Evolution - The Im... */
	position        : absolute;
	left            :  82.50pt;
	top             : 397.50pt;
	width           : 592.50pt;
	height          :  27.75pt;
	}
span#e5             { /* nature_website_11093001.... */
	background      : transparent url(nature_website_11093001.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             :1845.75pt;
	width           : 295.50pt;
	height          : 156.75pt;
	}
div#e4              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 338.25pt;
	top             : 335.25pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e3              { /* Desktop  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 426.00pt;
	top             : 335.25pt;
	width           :  85.50pt;
	height          :  28.50pt;
	}
a#a3                { /* Desktop  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e2              { /* <DIV>Home</DIV> */
	position        : absolute;
	left            : 270.75pt;
	top             : 336.75pt;
	width           :  57.00pt;
	height          :  34.50pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  77.25pt;
	top             : 492.00pt;
	width           : 588.75pt;
	height          : 814.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :3915.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
